Debian: DSA-3876-1: otrs2 security update

(Jun 9) Joerg-Thomas Vogt discovered that the SecureMode was insufficiently validated in the OTRS ticket system, which could allow agents to escalate their privileges.

Read More

Leave a Reply